"SSOAuthButtonCancel" = "Anuluj";
"SSOAuthButtonGoIncognito" = "Korzystaj bez konta";
"SSOAuthButtonGoIncognitoApp" = "Użyj aplikacji %@ bez logowania";
"SSOAuthButtonAddAnotherAccount" = "Dodaj konto";
"SSOAuthErrorInternal" = "Wystąpił błąd wewnętrzny.";
"SSOAuthErrorKeychain" = "Nie można zapisywać elementów ani odczytywać ich w chronionym magazynie.";
"SSOAuthErrorMismatchedEmail" = "Podany adres e-mail (%1$@) nie jest zgodny z oczekiwanym oryginalnym adresem (%2$@).";
"SSOAuthErrorServer" = "Błąd serwera";
"SSOAuthErrorUnexpectedResponse" = "Nieoczekiwana odpowiedź serwera.";
"SSOAuthTitleSignIn" = "Zaloguj się";
"SSOAuthUnnamedAccount" = "Konto bez nazwy";
"SSOAuthRemoveAccount" = "Usuń";
"SSOAuthButtonSwitchAccount" = "Zmień konto";
"SSOAuthButtonManageAccounts" = "Zarządzaj kontami";
"SSOAuthButtonSignIn" = "Zaloguj się";
"SSOAuthErrorAccountUnknownError" = "Nie można zalogować się na to konto.";
"SSOAuthErrorServerError" = "Serwer niedostępny";
"SSOAuthErrorNetworkError" = "Sieć niedostępna";
"SSOAuthErrorUnableToSignOut" = "Nie można wylogować";
"SSOAuthErrorUnableToAddAccount" = "Nie można dodać nowego konta";
"SSOAuthButtonDone" = "Gotowe";
"SSOAuthMessageRemovingAccount" = "Usuwam konto";
"SSOAuthRemoveAccountConfirmationMessageV3" = "To konto i wszystkie niezapisane dane zostaną usunięte z aplikacji %@ i innych aplikacji Google na tym urządzeniu";
"SSOAuthButtonOK" = "OK";
"SSOAuthMDMError" = "Alert – zasady dotyczące urządzeń";
"SSOAuthUnknownError" = "Nieznany błąd";
"SSOAuthButtonContinueSignInFullName" = "Kontynuuj jako %@";
"SSOAuthButtonContinueSignInDefault" = "Dalej";
"SSOAuthRemoveAccountAlertTitle" = "Usunąć konto %@?";
"SSOAuthAppTransportSecurityErrorMessage" = "Nie można nawiązać bezpiecznego połączenia z dostawcą usług potwierdzania tożsamości. Aby rozwiązać ten problem, skontaktuj się z administratorem dla %@.";
"SSOAuthSelectDefaultAccountTitle" = "Wybierz konto domyślne";
"SSOAuthSelectDefaultAccountMessage" = "Konto domyślne na tym urządzeniu jest używane do dostosowywania usług Google, o ile nie wybrano w nich innego konta.";
"SSOAuthSelectDefaultAccountFineprint" = "Dostosowywanie może dotyczyć zarówno usług Google, z których korzystasz po raz pierwszy, jak i reklam Google wyświetlanych w aplikacjach innych firm. W przypadku kont z wyłączoną personalizacją reklam, w tym niektórych kont G Suite, widoczność reklam nie ulegnie zmianie.\n\nW każdej chwili możesz wybrać inne konto z menu.";
"SSOAuthDefaultAccountMessage" = "Twoje konto domyślne to: %@ (%@).";
"SSOAuthButtonSwitchDefaultAccount" = "Zmień konto domyślne";
"SSOAuthActionSheetSignInTitle" = "Zaloguj się na konto Google";
"SSOAuthActionSheetSignUpTitle" = "Utwórz konto Google";
